<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="jest tests" tests="1" failures="0" errors="0" time="17.789">
  <testsuite name="undefined" errors="0" failures="0" skipped="0" timestamp="2021-04-10T13:22:27" time="9.001" tests="1">
    <testcase classname=" Teste 1" name=" Teste 1" time="0.003">
    </testcase>
  </testsuite>
</testsuites>